-- 基础信息
base_info = {
	group_id = 133304480
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 480001, monster_id = 28030102, pos = { x = -1031.645, y = 297.304, z = 2971.124 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, area_id = 23 },
	{ config_id = 480002, monster_id = 28030102, pos = { x = -1035.434, y = 297.801, z = 2968.877 }, rot = { x = 0.000, y = 288.620, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 480001, 480002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
